RubyGems Navigation menu

wordsmith-ruby-sdk 1.0.2

Provides API clients for Wordsmith.

Versions:

  1. 2.0.0 - May 30, 2017 (18.5 KB)
  2. 1.0.5 - November 11, 2016 (18 KB)
  3. 1.0.4 - October 26, 2016 (18 KB)
  4. 1.0.3 - June 01, 2016 (18 KB)
  5. 1.0.2 - April 27, 2016 (18 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • faraday ~> 0.9
  • hashie ~> 3.4
  • Development Dependencies (5):

    Owners:

    Authors:

    • Robert Tillery

    SHA 256 checksum:

    d42173a5bae539c4bed5856b4bf0bde477b6763d3e68a7e6800a14ce96be5576

    Total downloads 10,299

    For this version 980

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: ~> 2.0

    Links: